=== debian/control ===
Source: jolicloud-webapp-zoofs
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-zoofs
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.zoofs.com/
Description: Jolicloud web application for Zoofs
 The Zoofs web site running in a simple Jolicloud window.
